## ses-volumecontroller 3.0.0.162netbook0natick4

=== debian/changelog ===
ses-volumecontroller (3.0.0.162netbook0natick4) natick; urgency=low

  * Updated build dependencies.

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Wed, 26 Aug 2009 19:37:12 -0300

ses-volumecontroller (3.0.0.162netbook0natick3) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 5 Jun 2009 13:29:07 +0000

ses-volumecontroller (3.0.0.161netbook0natick3) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Tue, 26 May 2009 15:08:08 +0000

ses-volumecontroller (3.0.0.160netbook0natick3) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 22 May 2009 09:51:19 +0000

ses-volumecontroller (3.0.0.150netbook0natick3) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 15 May 2009 09:39:12 +0000

ses-volumecontroller (3.0.0.140netbook0natick3) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 8 May 2009 09:30:29 +0000

ses-volumecontroller (3.0.0.130netbook0natick3) natick; urgency=low

  * Fixed some bugs

 -- Mingyin Shao <shaomy@neusoft.com>  Thu, 23 Apr 2009 15:49:41 +0000

ses-volumecontroller (3.0.0.120netbook0natick3) natick; urgency=low

  * Fixed some bugs

 -- Mingyin Shao <shaomy@neusoft.com>  Fri, 10 Apr 2009 09:09:17 +0000

ses-volumecontroller (3.0.0.110netbook0natick3) natick; urgency=low

  * No change, rebuild for new version.

 -- Mingyin Shao <shaomy@neusoft.com>  Thu, 26 Mar 2009 10:38:56 +0000

ses-volumecontroller (3.0.0.100netbook0natick3) natick; urgency=low

  * Fixed some bugs

 -- Mingyin Shao <shaomy@neusoft.com>  Wed, 9 Mar 2009 08:49:56 +0000

ses-volumecontroller (3.0.0.090netbook0natick3) natick; urgency=low

  * Add libgtk2.0-dev to Build-Depends

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 03 Mar 2009 23:02:44 -0500

ses-volumecontroller (3.0.0.090netbook0natick2) natick; urgency=low

  * Change (= version)'s in Build-Depends to (>= version)
  * Set distro to natick
  * Add ses-libsesdata to Build-Depends

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 03 Mar 2009 21:55:43 +0000

ses-volumecontroller (3.0.0.090netbook0natick1) hardy; urgency=low

  * Initial release

 -- Mingyin Shao <shaomy@neusoft.com>  Thu, 12 Feb 2009 07:31:27 +0000
