=== debian/control ===
Source: ses-volumecontroller
Section: utils
Priority: optional
Maintainer: Dong Brandon <brandon.dong@intel.com>
Build-Depends: debhelper (>= 5),
               libasound2-dev,
               ses-libsesdata (>= 3.0.0.162netbook0natick5),
               libgtk2.0-dev
Standards-Version: 3.7.2

Package: ses-volumecontroller
Architecture: any
Depends: ${shlibs:Depends},
         ses-libsesdata (>= 3.0.0.162netbook0natick5),
         ses-lib (>= 3.0.0.162netbook0natick2),
         ses-libsesgui (>= 3.0.0.162netbook0natick5)
Description: Volume controller for SES.
